
                (function() {
                    var nodeEnv = typeof require !== 'undefined' && typeof process !== 'undefined';
                    var __module = nodeEnv ? module : {exports:{}};
                    var __filename = 'preview-scripts/__qc_index__.js';
                    var __require = nodeEnv ? function (request) {
                        return cc.require(request);
                    } : function (request) {
                        return __quick_compile_project__.require(request, __filename);
                    };
                    function __define (exports, require, module) {
                        if (!nodeEnv) {__quick_compile_project__.registerModule(__filename, module);}
require('./assets/Script/CliGD');
require('./assets/Script/EndScene');
require('./assets/Script/GD');
require('./assets/Script/Global');
require('./assets/Script/Http');
require('./assets/Script/MainScene');
require('./assets/Script/Opplvdai');
require('./assets/Script/Playcontroler');
require('./assets/Script/Rank');
require('./assets/Script/SB');
require('./assets/Script/StartScene');
require('./assets/Script/boli');
require('./assets/Script/dici');
require('./assets/Script/fuhuo1');
require('./assets/Script/getP');
require('./assets/Script/hook');
require('./assets/Script/lvdai');
require('./assets/Script/run');
require('./assets/Script/runRight');
require('./assets/Script/setzIndex');
require('./assets/Script/shandian');
require('./assets/Script/stand');
require('./assets/Script/tanhuang');
require('./assets/migration/use_v2.1-2.2.1_cc.Toggle_event');

                    }
                    if (nodeEnv) {
                        __define(__module.exports, __require, __module);
                    }
                    else {
                        __quick_compile_project__.registerModuleFunc(__filename, function () {
                            __define(__module.exports, __require, __module);
                        });
                    }
                })();